after upgrade sql 7.0 to sql 2000 - Veritas Backup Exec

This is a discussion on after upgrade sql 7.0 to sql 2000 - Veritas Backup Exec ; Hi all, In the Backup Selection, I used to be able to select the sql database when we were running sql 7.0. But after someone update sql 7.0 to sql 2000, it does not show the sql database at all ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: after upgrade sql 7.0 to sql 2000

  1. after upgrade sql 7.0 to sql 2000


    Hi all,

    In the Backup Selection, I used to be able to select the sql database when
    we were running sql 7.0. But after someone update sql 7.0 to sql 2000, it
    does not show the sql database at all in the Backup selection. How do I fix
    the problem? I am using Backup exec 8.0.

    Thanks.

    Steve



  2. Re: after upgrade sql 7.0 to sql 2000


    Version of BENT?

    You need to be on v8.5 at a minimum to support SQL2000

    "steve" wrote:
    >
    >Hi all,
    >
    >In the Backup Selection, I used to be able to select the sql database when
    >we were running sql 7.0. But after someone update sql 7.0 to sql 2000, it
    >does not show the sql database at all in the Backup selection. How do I

    fix
    >the problem? I am using Backup exec 8.0.
    >
    >Thanks.
    >
    >Steve
    >
    >



  3. Re: after upgrade sql 7.0 to sql 2000


    Sorry, it is running on version 8.5. But still have the same problem. Do I
    need to upgrade to a new sql agent key? version 8.0 to 8.5 is free upgrade.
    So, I assuming we do not need to upgrade the key.

    Thanks.
    Steve

    "Ken Putnam" wrote:
    >
    >Version of BENT?
    >
    >You need to be on v8.5 at a minimum to support SQL2000
    >
    >"steve" wrote:
    >>
    >>Hi all,
    >>
    >>In the Backup Selection, I used to be able to select the sql database when
    >>we were running sql 7.0. But after someone update sql 7.0 to sql 2000,

    it
    >>does not show the sql database at all in the Backup selection. How do I

    >fix
    >>the problem? I am using Backup exec 8.0.
    >>
    >>Thanks.
    >>
    >>Steve
    >>
    >>

    >




  4. Re: after upgrade sql 7.0 to sql 2000


    Yep.

    The base code upgrade for v8.0 -> v8.5 is free, buy you must purchase v8.5
    SQL (and Exchange) modules to support the 2000 flavor(s).

    "steve" wrote:
    >
    >Sorry, it is running on version 8.5. But still have the same problem. Do

    I
    >need to upgrade to a new sql agent key? version 8.0 to 8.5 is free upgrade.
    >So, I assuming we do not need to upgrade the key.
    >
    >Thanks.
    >Steve
    >
    >"Ken Putnam" wrote:
    >>
    >>Version of BENT?
    >>
    >>You need to be on v8.5 at a minimum to support SQL2000
    >>
    >>"steve" wrote:
    >>>
    >>>Hi all,
    >>>
    >>>In the Backup Selection, I used to be able to select the sql database

    when
    >>>we were running sql 7.0. But after someone update sql 7.0 to sql 2000,

    >it
    >>>does not show the sql database at all in the Backup selection. How do

    I
    >>fix
    >>>the problem? I am using Backup exec 8.0.
    >>>
    >>>Thanks.
    >>>
    >>>Steve
    >>>
    >>>

    >>

    >
    >



+ Reply to Thread